/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e23            { /* nature_website_11251007.... */
	background      : transparent url(nature_website_11251007.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  12.75pt;
	width           : 168.75pt;
	height          : 126.75pt;
	}
span#e22            { /* nature_website_11251006.... */
	background      : transparent url(nature_website_11251006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 931.50pt;
	width           : 181.50pt;
	height          : 139.50pt;
	}
span#e21            { /* nature_website_11251005.... */
	background      : transparent url(nature_website_11251005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 344.25pt;
	width           : 181.50pt;
	height          : 284.25pt;
	}
span#e20            { /* nature_website_11251004.... */
	background      : transparent url(nature_website_11251004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :2039.25pt;
	width           : 178.50pt;
	height          : 138.00pt;
	}
span#e19            { /* nature_website_11251003.... */
	background      : transparent url(nature_website_11251003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1601.25pt;
	width           : 185.25pt;
	height          : 153.00pt;
	}
div#e18             { /* <STRONG>Ammonite Genus <... */
	position        : absolute;
	left            :  13.50pt;
	top             :1760.25pt;
	width           : 194.25pt;
	height          :  19.50pt;
	}
div#e17             { /* 1106 Fd. Madagascar */
	position        : absolute;
	left            :  43.50pt;
	top             :1773.75pt;
	width           : 129.75pt;
	height          :  14.25pt;
	}
div#e16             { /* Jurassic Period Index Fo... */
	position        : absolute;
	left            :  40.50pt;
	top             :1786.50pt;
	width           : 135.75pt;
	height          :  13.50pt;
	}
div#e15             {
	position        : absolute;
	left            :  25.50pt;
	top             : 910.50pt;
	width           : 162.00pt;
	height          :  13.50pt;
	}
div#e14             { /* <DIV><STRONG>Dinosaur Va... */
	position        : absolute;
	left            :  18.00pt;
	top             :1076.25pt;
	width           : 176.25pt;
	height          :  75.75pt;
	}
span#e13            { /* nature_website_11251002.... */
	background      : transparent url(nature_website_11251002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :3231.75pt;
	width           : 182.25pt;
	height          : 162.00pt;
	}
div#e12             { /* <STRONG>Ammonite Genus <... */
	position        : absolute;
	left            :   7.50pt;
	top             :3398.25pt;
	width           : 198.75pt;
	height          :  15.00pt;
	}
div#e11             { /* Fd. Colorado, USA <FONT ... */
	position        : absolute;
	left            :  41.25pt;
	top             :3412.50pt;
	width           : 140.25pt;
	height          :  14.25pt;
	}
div#e10             { /* <FONT size="2"><STRONG><... */
	position        : absolute;
	left            :  21.75pt;
	top             : 635.25pt;
	width           : 177.75pt;
	height          :  68.25pt;
	}
div#e9              { /* <FONT size="2"><FONT siz... */
	position        : absolute;
	left            :  12.75pt;
	top             :2182.50pt;
	width           : 185.25pt;
	height          :  57.00pt;
	}
div#e8              { /* Paluxy River dinosaur tr... */
	position        : absolute;
	left            :  18.75pt;
	top             : 196.50pt;
	width           : 705.00pt;
	height          :  59.25pt;
	}
span#e7             { /* nature_website_11251001.... */
	background      : transparent url(nature_website_11251001.jpg) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             :  21.75pt;
	width           : 188.25pt;
	height          : 123.00pt;
	}
div#e6              { /* Copyright 2020     All r... */
	position        : absolute;
	left            : 240.75pt;
	top             :5067.75pt;
	width           : 258.75pt;
	height          :  16.50pt;
	}
div#e5              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 211.50pt;
	top             : 287.25pt;
	width           : 489.75pt;
	height          : 814.50pt;
	}
div#e4              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 327.75pt;
	top             : 152.25pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e3              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 415.50pt;
	top             : 152.25pt;
	width           : 121.50pt;
	height          :  28.50pt;
	}
a#a3                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e2              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 235.50pt;
	top             : 152.25pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
div#e1              { /* (a) */
	position        : absolute;
	left            : 621.00pt;
	top             : 128.25pt;
	width           :  24.00pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :5137.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
